Subject: Re: bug#45118: celestia: moons and rings are missing

From: Christopher Howard <[email-masked]>
Date: Tue, 08 Dec 2020 04:19:32 -0900

I wanted to clarify (after further testing): with celestia-gtk, the
moons are visible, but the planet rings are still not visible.

-- 
Christopher Howard
p: +1 (907) 374-0257
w: https://librehacker.com
social: https://gnusocial.club/librehacker
gpg: ADDEAADE5D607C8D (keys.gnupg.net)

On Tue, 2020-12-08 at 13:58 +0100, Tobias Geerinckx-Rice wrote:
> Christopher Howard 写道：
> > You will see Saturn, with the rings labelled, but not visible.
> 
> I can reproduce this (including stdout etc.) on current master.
> 
> > CPU: AMD Athlon II X3 455 (3) @ 3.300GHz 
> > GPU: NVIDIA GeForce 8400 GS Rev. 3 
> 
> Our hardware's so different I doubt it's to blame.
> 
> $ neofetch --stdout
> [email-masked] 
> --------------------- 
> OS: Guix System 8c7648fd5fd82332ce73b4c5fe688601e1ff3865 x86_64 
> Host: 34372YU ThinkPad X230 Tablet 
> Kernel: 5.9.0-rice7-0.dec1616-X230 
> Uptime: 1 hour, 28 mins 
> Packages: 100 (guix-system), 105 (guix-user) 
> Shell: bash 5.0.16 
> Resolution: 1366x768 
> WM: sway 
> Terminal: termite 
> CPU: Intel i7-3520M (4) @ 2.900GHz 
> GPU: Intel 3rd Gen Core processor Graphics Controller 
> Memory: 4912MiB / 15840MiB 
> 
> Kind regards,
> 
> T G-R